Subject: Re: aic7xxx panics (long)

From: Ethan Weinstein <[email-masked]>
Date: Mon, 07 Jul 2003 12:51:13 -0400

Ben,

I'll contact him (Gibbs) regarding this, but in the past he's ignored my
emails.  If I hear anything, I'll let you know.

-Ethan

Benjamin Herrenschmidt wrote:

  > Right now, I'm a bit clueless...
>
> You can try asking the driver maintainer ?
>
> Tell him that from what I see, the card seems to be properly mapped
> on the PCI bus, function 0 works, but access to a function 1 register
> is causing a Target Abort error on the PCI...
>
> Ben.
>

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/